Subject: Ticket Assigned - Store information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 19 Jan 2022 18:26:34 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Store information I have been online shopping  for years and by far the retrun  process  for Centerpoint  in the worst.

I currently  have 2 returned  ordersnot collected & 1 order placed but changed my mind.

I have no clue when I will get my money back.

This is pathetic  considering  the quality  goods you offer your aftersales/ retrun process  is hectic  and and trouble some. Being a multinational brand, please  improve  such things. 

Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3787393